Search Support

Beware of phishing attacks: Mozilla will never ask you to call a number or visit a non-Mozilla website. Please ignore such requests.

Learn More

Questa discussione è archiviata. Inserire una nuova richiesta se occorre aiuto.

lost connection to device i need to configure urgently due to SSL_ERROR_UNSUPPORTED_VERSION on Firefox 63.0

  • 1 risposta
  • 1 ha questo problema
  • 519 visualizzazioni
  • Ultima risposta di QT-1

more options

I need to access a router that has only https interface.

After updating to FireFox 63.0 I can no longer access the device and there appears no obvious way to convince FireFox to connect.

Please advise

Soluzione scelta

Problem resolved by running a very old version like so:

1. D an old version of Firefox here: [[Knowledge Base Article|https://ftp.mozilla.org/pub/firefox/releases/]]

If looking for a version of a specific date this list may become handy: https://wiki.mozilla.org/Release_Management/Calendar

2. download and extract. No need to replace the current version.

3. Run using a different profile! "./firefox -P" This is important to keep current settings safe.

Leggere questa risposta nel contesto 👍 0

All Replies (1)

more options

Soluzione scelta

Problem resolved by running a very old version like so:

1. D an old version of Firefox here: [[Knowledge Base Article|https://ftp.mozilla.org/pub/firefox/releases/]]

If looking for a version of a specific date this list may become handy: https://wiki.mozilla.org/Release_Management/Calendar

2. download and extract. No need to replace the current version.

3. Run using a different profile! "./firefox -P" This is important to keep current settings safe.